Last Comment Bug 74125 - Mac does not render Arabic correctly
: Mac does not render Arabic correctly
Status: RESOLVED FIXED
:
Product: Core
Classification: Components
Component: Layout: Text (show other bugs)
: Trunk
: PowerPC Mac System 8.5
: -- normal (vote)
: mozilla0.9.8
Assigned To: Frank Tang
:
Mentors:
Depends on: 116976 116982
Blocks: 115710
  Show dependency treegraph
 
Reported: 2001-03-30 09:32 PST by Frank Tang
Modified: 2008-07-31 02:34 PDT (History)
1 user (show)
See Also:
Crash Signature:
(edit)
QA Whiteboard:
Iteration: ---
Points: ---
Has Regression Range: ---
Has STR: ---


Attachments

Description Frank Tang 2001-03-30 09:32:25 PST

    
Comment 1 Frank Tang 2001-06-01 17:20:58 PDT
no time to work on Mac Arabic, move to future
Comment 2 Frank Tang 2001-07-18 09:54:51 PDT
Change to "Bidi Hebrew/Arabic)
Comment 3 Zach Lipton [:zach] 2001-08-25 18:12:15 PDT
Mass-move all BiDi Hebrew and Arabic qa to me, zach@zachlipton.com. 
Thank you Gilad for your service to this component, and best of luck to you 
in the future.

Sholom. 
Comment 4 Frank Tang 2002-01-07 17:20:53 PST
this should be fixed right now.

Note You need to log in before you can comment on or make changes to this bug.